#iconbar {
	background: #362f2d; DEFAULT:;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMyUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNWU1ZTVlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 33%, rgba(37,37,37,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,rgba(0,0,0,1)), color-stop(100%,rgba(37,37,37,1)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 33%,rgba(37,37,37,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 33%,rgba(37,37,37,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 33%,rgba(37,37,37,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 33%,rgba(37,37,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#252525',GradientType=0 );*/

	text-align:right;
}
#iconbar a {
	display:inline-block;
	margin:0;
	padding:10px 15px 5px;
	border-right:1px solid #636363; LIGHT-GREY-ICON-SIDELINE:;
}
#iconbar a:hover {

	background:#007236;
}
#iconbar a img {
	vertical-align:bottom; FOR-IMAGES-TO-NOT-GET-EXTRA-SPACE-UNDERNEATH:;
	width:32px;
	height:32px;
}
#sharethis-holder {
	display:inline-block;
	position:absolute;
	top:55px;
	z-index:4999;
	left:30%;
}


.topButtonsDesktop {
display: inline-block;
margin-left: -.3em;
padding-left: 0;
}

.topCall {
padding: 10px 0 5px 0;
color: #ffffff;
margin-left:-.2em;

}

#iconbar .topCall a img {
vertical-align:bottom;
	width:138px;
	height:32px;

}

.topEmailBtn {
padding: 10px 0 5px 0;
color: #ffffff;
margin-left:-.2em;

}

#iconbar .topEmailBtn a img {
vertical-align:bottom;
	width:176px;
	height:32px;

}



/*phone stuff icon*/

#iconbar .phoneIcon {
color: #ffffff;
margin-left: -.2em;

width: 170px;
text-align: left;
display: inline;

}


#iconbar .phoneIcon a {
font-size: 1em;
font-weight: 500;
color: #ffffff;

position: relative;
top: 0;
padding: 20px 11px 5px 9px;

}



#iconbar .phoneIcon a img {
width: 13px;
height: 13px;

vertical-align: middle;
margin-top: -12px;
padding: 0 5px 0px 5px;
}

/*email */


#iconbar .emailIcon, #iconbar .cartIcon {
color: #ffffff;
margin-left: -.2em;

width: 170px;
text-align: left;
display: inline;

}


#iconbar .emailIcon a, #iconbar .cartIcon a {
font-size: 1em;
font-weight: 500;
color: #ffffff;

position: relative;
top: 0;
padding: 20px 11px 5px 9px;

}



#iconbar .emailIcon a img {
width: 32px;
height: 21px;

vertical-align: middle;
margin-top: -12px;
padding: 0 5px 0px 5px;
}
#iconbar .cartIcon a img {
	width: 32px;
	height: 25px;

	vertical-align: middle;
	margin-top: -12px;
	padding: 0 5px 0px 5px;
}



/*****switching text*****/

.desktopEmailUs, .desktopLogin {
font-weight: 500;
position: relative;
top: -5px;
}









@media screen and (max-width:600px) {
	#iconbar {padding-right: 3%; }
	#iconbar a {
		padding:4px 8px;
	}
	#iconbar a:hover { }
	#iconbar a img {
		width:16px;
		height:16px;
	}


	.desktopEmailUs {
display: none;
}

.tabletEmailUs {
    font-weight: 500;
    position: relative;
    top: 3px;
    padding: 0 7px 0 0;
	display: none;
}

#iconbar .phoneIcon {
margin: 0;
 width: 60px;
}

#iconbar .phoneIcon a, #iconbar .emailIcon a, #iconbar .cartIcon a {
    font-size: .92em;
    font-weight: 500;
    color: #FFF;
    position: relative;
    top: 0px;
    padding: 4px 4px 4px 7px;

}


#iconbar .phoneIcon a img {
    width: 13px;
    height: 13px;
    vertical-align: middle;
    margin-top: 2px;
    padding: 0px 5px;
}

#iconbar .emailIcon a img {
    width: 12px;
    height: 10px;
    vertical-align: middle;
    margin-top: 3px;
    padding: 0px 9px 0 5px;
}

#iconbar .cartIcon a img {
	width: 18px;
	height: 14px;
	vertical-align: middle;
	margin-top: 3px;
	padding: 0px 9px 0 5px;
}

#sharethis-holder {
	display:inline-block;
	position:absolute;
	top:55px;
	z-index:4999;
	left:1%;
}



}



@media (min-width: 601px) and (max-width: 899px) {

.topButtonsMobile {display: none; }

#iconbar .phoneIcon a, #iconbar .emailIcon a, #iconbar .cartIcon a {
    font-size: 1em;
    font-weight: 500;
    color: #ffffff;
    position: relative;
    top: 0px;
    padding: 4px 11px 4px 9px;

}

#iconbar .phoneIcon a img, #iconbar .emailIcon a img {
margin-top: -3px;
padding: 0px 3px;
}

.desktopLogin {
    font-weight: 500;
    position: relative;
    top: 0;
}




.desktopEmailUs, .desktopLogin {
    font-size: .92em;
    position: relative;
    top: 0;
}

.tabletEmailUs {
display: none;
}



	#iconbar { }
	#iconbar a {
		padding:4px 8px;
	}
	#iconbar a:hover { }
	#iconbar a img {
		width:20px;
		height:20px;
	}

#iconbar .phoneIcon a img, #iconbar .emailIcon a img, #iconbar .cartIcon a img {
    margin-top: -3px;

    padding: 0px 8px 0 3px ;
}

#sharethis-holder {
	display:inline-block;
	position:absolute;
	top:55px;
	z-index:4999;
	left:27.5%;
}



}







@media screen and (min-width:900px) {
.topButtonsMobile {display: none; }
	.topButtonsTablet {display: none; }
	.tabletEmailUs {
display: none;
}

}



@media (min-width: 1px) and (max-width: 713px) {


#sharethis-holder {
	display:inline-block;
	position:absolute;
	top:55px;
	z-index:4999;
	left:1%;
	top: 165px;
}



}
